wiki: Add versioned dependency on python-moinmoin as we're in backports
authorSteve McIntyre <steve@einval.com>
Thu, 28 Aug 2014 23:40:34 +0000 (00:40 +0100)
committerPaul Wise <pabs@debian.org>
Fri, 29 Aug 2014 00:31:01 +0000 (17:31 -0700)
Signed-off-by: Steve McIntyre <steve@einval.com>
Signed-off-by: Paul Wise <pabs@debian.org>
debian/changelog
debian/control

index 352f27b..6391d99 100644 (file)
@@ -29,6 +29,10 @@ debian.org (55) UNRELEASED; urgency=low
   * buildd:
     + libgmp10
 
   * buildd:
     + libgmp10
 
+  [ Steve McIntyre ]
+  * debian.org-wiki.debian.org:
+    + Add versioned dependency on python-moinmoin as we're in backports
+
  -- Peter Palfrader <weasel@debian.org>  Sat, 05 Jul 2014 15:22:45 +0200
 
 debian.org (54) unstable; urgency=medium
  -- Peter Palfrader <weasel@debian.org>  Sat, 05 Jul 2014 15:22:45 +0200
 
 debian.org (54) unstable; urgency=medium
index 8f31704..4ead5d6 100644 (file)
@@ -863,7 +863,7 @@ Package: debian.org-wiki.debian.org
 Architecture: all
 Depends: libapache2-mod-wsgi,
        libjson-perl,
 Architecture: all
 Depends: libapache2-mod-wsgi,
        libjson-perl,
-       python-moinmoin,
+       python-moinmoin (>= 1.9.7-2~bpo7+1),
        python-launchpadlib,
        libsoap-lite-perl
 Description: metapackage for wiki.debian.org
        python-launchpadlib,
        libsoap-lite-perl
 Description: metapackage for wiki.debian.org